<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:layout_margin="@dimen/content_padding_30"
        android:scrollbars="none">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minWidth="300dp"
            android:minHeight="196dp"
            android:orientation="horizontal">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:padding="@dimen/content_padding_20"
                android:background="@drawable/x_shap_shadow_bg_rectgangle_white">

                <ImageView
                    android:id="@+id/dialog_item_icon_iv"
                    android:layout_width="@dimen/view_size_60"
                    android:layout_height="@dimen/view_size_60"
                    android:src="@drawable/icon_lj" />

                <TextView
                    android:id="@+id/dialog_item_name_tv"
                    style="@style/txt_big_noheight_style"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/content_padding_10"
                    android:layout_toRightOf="@id/dialog_item_icon_iv"
                    android:textSize="13sp"
                    android:text=""
                    android:textStyle="bold"/>

                <TextView
                    android:id="@+id/dialog_item_size_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/dialog_item_name_tv"
                    android:layout_marginLeft="@dimen/content_padding"
                    android:layout_marginTop="@dimen/content_padding_small"
                    android:layout_toRightOf="@id/dialog_item_icon_iv"
                    android:text="10M"
                    android:textSize="@dimen/text_size_12" />


                <WebView
                    android:id="@+id/webview"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/dialog_item_icon_iv"
                    android:layout_centerHorizontal="true"
                    android:layout_marginLeft="@dimen/content_padding_40"
                    android:layout_marginRight="@dimen/content_padding_40"
                    android:layout_marginTop="@dimen/content_padding_15"
                    android:visibility="gone">`

                </WebView>
                <com.sheep.gamegroup.util.MyListview
                    android:id="@+id/listview"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:scrollbars="none"
                    android:divider="@null"
                    android:listSelector="@color/transparent"
                    android:layout_below="@+id/dialog_item_icon_iv"
                    android:layout_centerHorizontal="true"
                    android:layout_marginLeft="@dimen/content_padding_40"
                    android:layout_marginRight="@dimen/content_padding_40"
                    android:layout_marginTop="@dimen/content_padding_15"/>

                <LinearLayout
                    android:id="@+id/start_layout"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/listview"
                    android:layout_centerHorizontal="true"
                    android:orientation="vertical"
                    android:visibility="gone">
                </LinearLayout>

                <TextView
                    android:layout_below="@+id/listview"
                    android:id="@+id/start_task_tv"
                    style="@style/style_button"
                    android:layout_width="wrap_content"
                    android:layout_centerHorizontal="true"
                    android:minWidth="151dp"
                    android:text="开始任务"
                    android:visibility="visible"/>

                <TextView
                    android:id="@+id/doalog_item_get_rewards_tv"
                    android:layout_width="wrap_content"
                    android:layout_height="40dp"
                    android:layout_below="@+id/start_layout"
                    android:layout_centerHorizontal="true"
                    android:layout_marginLeft="@dimen/content_padding_40"
                    android:layout_marginRight="@dimen/content_padding_40"
                    android:layout_marginTop="@dimen/content_padding_small"
                    android:background="@drawable/sp_bg_gradient_rectangle_yellow"
                    android:gravity="center"
                    android:minWidth="151dp"
                    android:text="领取奖励"
                    android:textSize="18sp"
                    android:textColor="#ffffff"
                    android:visibility="gone"/>

            </RelativeLayout>

            <ImageView
                android:id="@+id/dialog_item_x"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:layout_alignParentEnd="true"
                android:src="@mipmap/try_dialog_x"/>
        </RelativeLayout>
    </ScrollView>
</RelativeLayout>